@media print {
  .mosaic-toolbar,
  .mosaic-dropdown {
    display: none;
  }
}
.mosaic-toolbar-content,
.mosaic-dropdown {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 767px) {
}
.mosaic-toolbar .mosaic-menu {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
@media (min-width: 768px) {
}
.mosaic-toolbar button,
.mosaic-toolbar .mosaic-menu.select2-container a.select2-choice {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.mosaic-toolbar button,
.mosaic-toolbar .mosaic-menu.select2-container a.select2-choice {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.mosaic-toolbar button:hover,
.mosaic-toolbar .mosaic-menu.select2-container:hover,
.mosaic-toolbar .mosaic-menu.select2-container:hover a.select2-choice {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.mosaic-toolbar .mosaic-menu.select2-container.select2-dropdown-open,
.mosaic-toolbar .mosaic-menu.select2-container.select2-dropdown-open a.select2-choice {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.mosaic-toolbar .mosaic-menu.select2-container.select2-dropdown-open,
.mosaic-toolbar .mosaic-menu.select2-container.select2-dropdown-open a.select2-choice {
  background-image: none;
}
.mosaic-toolbar button.mosaic-button-save {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.mosaic-toolbar button.mosaic-button-save:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.mosaic-toolbar button.mosaic-button-remove {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}
.mosaic-toolbar button.mosaic-button-remove:hover {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
.mosaic-toolbar .mosaic-menu.select2-container a.select2-choice .select2-arrow b {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.mosaic-toolbar .mosaic-menu.select2-container {
  position: relative;
}
.mosaic-toolbar,
.mosaic-dropdown {
  position: relative;
  min-height: 50px;
  margin-bottom: 20px;
  border: 1px solid transparent;
}
@media (min-width: 768px) {
  .mosaic-toolbar,
  .mosaic-dropdown {
    border-radius: 4px;
  }
}
@media (min-width: 768px) {
}
.mosaic-toolbar {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}
@media (min-width: 768px) {
  .mosaic-toolbar {
    border-radius: 0;
  }
}
.mosaic-toolbar {
  top: 0;
  border-width: 0 0 1px;
}
@media (max-width: 767px) {
}
.mosaic-toolbar-primary-functions,
.mosaic-toolbar-secondary-functions {
  margin-left: -15px;
  margin-right: -15px;
  padding: 10px 15px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
  margin-top: 8px;
  margin-bottom: 8px;
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
  .mosaic-toolbar-primary-functions,
  .mosaic-toolbar-secondary-functions {
    width: auto;
    border: 0;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}
@media (min-width: 768px) {
  .mosaic-toolbar-primary-functions {
    float: left !important;
  }
  .mosaic-toolbar-secondary-functions {
    float: right !important;
    margin-right: -15px;
  }
}
@media (max-width: 767px) {
}
@media (max-width: 767px) {
}
.mosaic-overlay-close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.mosaic-overlay-close:hover,
.mosaic-overlay-close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.mosaic-overlay-close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
.mosaic-toolbar fieldset {
  display: inline;
  margin: 0 1em 0 0;
  padding: 0;
  border: 0;
}
.mosaic-toolbar button {
  margin: 0 5px 0 0;
}
.mosaic-toolbar .mosaic-menu {
  display: inline-block;
  margin: 0 5px 0 0;
  width: auto;
}
.mosaic-toolbar .mosaic-menu.mosaic-menu-insert {
  margin-right: 0;
}
.mosaic-toolbar .mosaic-button-group {
  display: inline-block;
  position: relative;
}
.mosaic-toolbar .mosaic-button-group .btn-container {
  display: none;
}
.mosaic-toolbar .mosaic-button-group.active .btn-container {
  display: block;
  left: 0px;
  position: absolute;
  top: 33px;
}
.mosaic-toolbar .mosaic-button-group .btn-container {
  background-color: #2c6596;
}
.mosaic-toolbar .mosaic-button-group .btn-container .mosaic-button {
  border-radius: 0px;
  min-width: 170px;
  text-align: left;
  width: 100%;
}
.mosaic-inline-toolbar {
  position: relative;
}
.mosaic-toolbar-content,
.mosaic-dropdown {
  min-height: 50px;
  background: #2c6596;
  background-image: -moz-linear-gradient(top, #2c6596, #3272aa);
  background-image: -ms-linear-gradient(top, #2c6596, #3272aa);
  background-image: -o-linear-gradient(top, #2c6596, #3272aa);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#2c6596), to(#3272aa));
  background-image: -webkit-linear-gradient(top, #2c6596, #3272aa);
  background-image: linear-gradient(top, #2c6596, #3272aa);
  border-top: 1px solid #387fbe;
  border-bottom: 1px solid #1b3d5b;
}
.mosaic-toolbar-primary-functions {
  padding-left: 0;
  box-shadow: none;
}
.mosaic-toolbar-secondary-functions {
  box-shadow: none;
}
@media screen and (max-width: 768px) {
  .mosaic-toolbar-primary-functions,
  .mosaic-toolbar-secondary-functions {
    padding: 0 15px;
  }
}
/* Apply bootstrap styles for select2 menus */
.mosaic-toolbar .mosaic-menu.select2-container a.select2-choice {
  border: 0;
  padding: 0;
  box-shadow: none;
}
.mosaic-toolbar .mosaic-menu.select2-container a.select2-choice .select2-arrow {
  border: 0;
  background: none;
}
/* Hide mosaic-menu labels with select2 */
.mosaic-enabled .select2-results {
  max-height: none;
}
.mosaic-enabled .select2-results li.select2-result.mosaic-option.mosaic-option-none {
  display: none !important;
}
.mosaic-enabled .select2-hidden-accessible {
  display: none;
}
/* Apply bootstrap toolbar styles for select2 results */
.mosaic-dropdown {
  background: white;
  /* Fix dropdown positioning */
  position: fixed !important;
  top: 53px !important;
  left: auto !important;
  right: 0 !important;
  /* Layout menu items in horizontally aligned groups */
  /* Fix border to better fit with navbar */
  /* Avoid select2 from stealing TinyMCE focus */
}
.mosaic-dropdown li.select2-disabled {
  background: none;
  color: #888888;
}
.mosaic-dropdown > ul {
  float: right;
}
.mosaic-dropdown > ul > li {
  float: left;
  margin-right: 5px;
}
.mosaic-dropdown.select2-drop-auto-width {
  border-top: none;
}
.mosaic-dropdown .select2-focusser,
.mosaic-dropdown .select2-search,
.mosaic-dropdown .select2-search input {
  display: none !important;
}
.mosaic-select-layout ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.mosaic-select-layout ul li {
  float: left;
  margin: 2px;
}
.mosaic-select-layout ul li img {
  max-height: 300px;
  max-width: 300px;
}
.mosaic-select-layout ul li p {
  font-size: 125%;
  text-align: center;
}
.mosaic-select-layout ul li:hover {
  outline: 1px solid #DDDDDD;
  background-color: white;
}
.plone-modal-footer {
  clear: both;
}
/* tinymce scrolled out of view handling */
.mosaic-panel .mosaic-rich-text-toolbar.sticky {
  z-index: 10000;
  position: fixed;
}
.mosaic-panel .mosaic-rich-text-toolbar.right {
  right: 0;
}
@media screen and (max-width: 768px) {
  .mosaic-dropdown {
    top: 99px !important;
  }
}
/* Placeholders */
.mosaic-panel .documentFirstHeading,
.mosaic-panel .documentDescription {
  min-height: 1.1875em;
}
/* Opacity icons */
.mosaic-blur {
  opacity: 0.4;
}
/* Hover icons */
.mosaic-tile-control {
  position: absolute;
  width: 16px;
  height: 16px;
  z-index: 500;
  display: none;
}
.mosaic-drag-handle {
  background: transparent none no-repeat center center;
  top: 0px;
  bottom: 0px;
  height: auto;
  width: auto;
  left: 0px;
  right: 0px;
  cursor: move;
}
.mosaic-selected-tile .mosaic-drag-handle {
  z-index: 1;
}
.mosaic-close-icon {
  left: -18px;
  top: -18px;
  width: 30px;
  height: 30px;
  background: url(++resource++plone.app.mosaic.images/window.png) -12px 0px;
  cursor: pointer;
  z-index: 501;
}
.mosaic-info-icon {
  right: 0px;
  top: auto;
  bottom: 0px;
  background: url(++resource++plone.app.mosaic.images/window.png) -12px -56px;
  cursor: pointer;
}
.mosaic-selected-tile .mosaic-tile-label,
.mosaic-tile:hover .mosaic-tile-label,
.mosaic-tile:focus .mosaic-tile-label {
  display: block !important;
}
.mosaic-tile-label {
  top: -2px;
  left: -252px;
  width: 250px;
  color: white;
  height: 24px;
  text-align: right;
}
.mosaic-tile-label-left {
  float: right;
  width: 8px;
  height: 24px;
  background: #545454;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}
.mosaic-tile-label-content {
  height: 24px;
  font-size: 80%;
  font-weight: bold;
  line-height: 24px;
  background: #545454;
  float: right;
  position: relative;
  padding-left: 4px;
  padding-right: 8px;
}
.mosaic-info-icon:hover {
  background-position: -28px -56px;
}
.mosaic-tile:hover .mosaic-tile-control {
  display: none;
}
.mosaic-selected-tile .mosaic-tile-control {
  display: block !important;
}
/* Show move icon while hovering over a tile */
.mosaic-tile:hover .mosaic-drag-handle {
  display: block;
}
/* Hide icons while dragging or resizing*/
.mosaic-panel-dragging {
  min-height: 1px;
}
.mosaic-panel-dragging .mosaic-tile:hover .mosaic-tile-control {
  display: none;
}
.mosaic-panel-resizing .mosaic-tile:hover .mosaic-tile-control {
  display: none;
}
/* Show move icon on helper */
.mosaic-helper-tile .mosaic-drag-handle {
  display: block !important;
}
/* Empty row */
.mosaic-panel-dragging .mosaic-empty-row {
  height: 12px;
}
.mosaic-panel-dragging .mosaic-empty-row .mosaic-grid-cell {
  height: 12px;
}
.mosaic-panel-dragging .mosaic-empty-row .mosaic-grid-cell > div {
  height: 12px;
}
/* @end */
.mosaic-divider {
  position: absolute;
  z-index: 600;
  display: none;
}
.mosaic-divider-top {
  width: auto;
  height: 12px;
  top: -6px;
  left: -5px;
  right: 0px;
  background: url(++resource++plone.app.mosaic.images/divider_horizontal.png) 0px -12px;
}
.mosaic-divider-bottom {
  width: auto;
  height: 12px;
  left: -5px;
  right: 0px;
  top: auto;
  bottom: -6px;
  background: url(++resource++plone.app.mosaic.images/divider_horizontal.png) 0px -12px;
}
.mosaic-divider-right {
  width: 12px;
  height: auto;
  left: auto;
  right: -6px;
  top: -5px;
  bottom: 0px;
  background: url(++resource++plone.app.mosaic.images/divider_vertical.png) -12px 0px;
}
.mosaic-divider-left {
  width: 12px;
  height: auto;
  left: -6px;
  top: -5px;
  bottom: 0px;
  background: url(++resource++plone.app.mosaic.images/divider_vertical.png) -12px 0px;
}
.mosaic-divider-left .mosaic-divider-dot,
.mosaic-divider-right .mosaic-divider-dot {
  background-image: url(++resource++plone.app.mosaic.images/divider_vertical.png);
  width: 12px;
  height: 12px;
}
.mosaic-divider-top .mosaic-divider-dot,
.mosaic-divider-bottom .mosaic-divider-dot {
  background-image: url(++resource++plone.app.mosaic.images/divider_horizontal.png);
  width: 12px;
  height: 12px;
}
.mosaic-selected-divider {
  display: block !important;
}
.mosaic-panel-dragging .mosaic-resize-handle {
  display: none;
}
.mosaic-panel-resizing .mosaic-resize-handle-one:hover {
  display: none;
}
.mosaic-panel-resizing .mosaic-resize-handle-two:hover {
  display: none;
}
.mosaic-panel-resizing {
  cursor: ew-resize;
}
.mosaic-row-resizing .mosaic-tile {
  opacity: 0.5 !important;
}
.mosaic-resize-handle {
  position: absolute;
  height: auto;
  top: 0px;
  bottom: 0px;
  width: 12px;
  left: -6px;
  z-index: 500;
  cursor: ew-resize;
  display: none;
}
.mosaic-resize-handle:hover {
  background-image: url(++resource++plone.app.mosaic.images/window.png);
}
.mosaic-resize-handle-left:hover {
  background-position: -40px 0px;
}
.mosaic-resize-handle-center:hover {
  background-position: -45px 0px;
}
.mosaic-resize-handle-right:hover {
  background-position: -50px 0px;
}
.mosaic-resize-handle.mosaic-resize-handle-helper {
  background: url(++resource++plone.app.mosaic.images/window.png) 0px 0px;
}
.mosaic-resize-placeholder {
  position: absolute;
  height: 100%;
}
.mosaic-resize-placeholder-inner-border {
  position: absolute;
  border: dotted 1px #888;
  width: auto;
  height: auto;
  z-index: 40;
  right: 0px;
  left: 0px;
  top: 0px;
  bottom: 0px;
}
.mosaic-resize-leftmost {
  margin-left: 0%;
}
.mosaic-resize-third {
  margin-left: 33.33%;
}
.mosaic-resize-two-thirds {
  margin-left: 66.67%;
}
.mosaic-resize-quarter {
  margin-left: 25%;
}
.mosaic-resize-half {
  margin-left: 50%;
}
.mosaic-resize-three-quarters {
  margin-left: 75%;
}
.mosaic-layout-customized .mosaic-resize-handle {
  display: block;
}
.mosaic-hidden {
  display: none !important;
}
.mosaic-overlay-blocker {
  z-index: 2999;
  width: 100%;
  height: 100%;
  opacity: 0.4;
  background-color: black;
  display: none;
  top: 0px;
  left: 0px;
  position: fixed;
}
.mosaic-modal-wrapper {
  overflow-y: auto;
  overflow-x: hidden;
  width: 100%;
  right: 0px;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3000;
  display: none;
}
.mosaic-overlay {
  display: block;
  width: 80%;
  margin: auto auto;
  position: relative;
  padding: 1em;
  background-color: white;
  margin-top: 4em;
}
.mosaic-panel {
  position: relative;
}
.mosaic-panel .mosaic-tile .hiddenStructure,
#content .mosaic-panel .mosaic-tile .hiddenStructure {
  display: none;
}
.mosaic-panel .mosaic-tile {
  position: relative;
  z-index: 100;
}
.mosaic-panel .mosaic-tile.mosaic-selected-tile {
  z-index: 101;
}
.mosaic-panel .mosaic-tile .mosaic-tile-content {
  position: relative;
  z-index: 100;
}
.mosaic-panel .mosaic-tile .mosaic-tile-content-empty > *:first-child:before {
  float: left;
  content: "\2026";
  opacity: 0.5;
}
.mosaic-panel .mosaic-selected-tile .mosaic-tile-content-empty > *:first-child:before,
.mosaic-panel .mosaic-tile .mosaic-tile-content-empty.mce-edit-focus > *:first-child:before {
  display: none;
}
.mosaic-panel .mosaic-tile .mosaic-tile-content-empty.mce-edit-focus p:first-child {
  content: "...";
  height: 25px;
}
.mosaic-panel .mosaic-tile-content textarea,
.mosaic-tile-content input[type=text] {
  width: 100%;
}
.mosaic-panel .mosaic-rich-text-toolbar {
  position: absolute;
  margin-top: -40px;
}
/* Outer border */
.mosaic-panel .mosaic-tile-outer-border {
  position: absolute;
  border: solid 2px transparent;
  width: auto;
  height: auto;
  z-index: 40;
  right: -2px;
  left: -2px;
  top: -2px;
  bottom: -2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
/* Inner border */
.mosaic-panel .mosaic-tile-inner-border {
  position: absolute;
  border: solid 1px transparent;
  width: auto;
  height: auto;
  z-index: 40;
  right: 0px;
  left: 0px;
  top: 0px;
  bottom: 0px;
}
/* Border on mouse over */
.mosaic-panel .mosaic-tile:hover .mosaic-tile-outer-border {
  border: dashed 2px #3469d0;
}
.mosaic-panel .mosaic-tile.mosaic-read-only-tile:hover .mosaic-tile-outer-border {
  border: dashed 2px #d0d0d0;
}
/* Hide hover border when dragging or resizing*/
.mosaic-panel .mosaic-panel-dragging .mosaic-tile:hover .mosaic-tile-outer-border {
  border: solid 2px transparent;
}
.mosaic-panel .mosaic-panel-resizing .mosaic-tile:hover .mosaic-tile-outer-border {
  border: solid 2px transparent;
}
.mosaic-panel .mosaic-panel-resizing .mosaic-selected-tile.mosaic-tile .mosaic-tile-outer-border {
  border: solid 2px transparent;
  background-color: transparent;
}
.mosaic-panel .mosaic-panel-resizing .mosaic-selected-tile.mosaic-tile:hover .mosaic-tile-outer-border {
  border: solid 2px transparent;
  background-color: transparent;
}
.mosaic-panel .mosaic-panel-resizing .mosaic-selected-tile.mosaic-tile .mosaic-tile-control {
  display: none !important;
}
/* Selected tile */
.mosaic-panel .mosaic-selected-tile .mosaic-tile-outer-border {
  border: 2px solid #3469d0;
  background-color: #FFFFE1;
}
.mosaic-panel .mosaic-selected-tile.mosaic-read-only-tile .mosaic-tile-outer-border {
  border: 2px solid #3469d0;
  background-color: #F0F0EE;
}
.mosaic-panel .mosaic-selected-tile.mosaic-read-only-tile:hover .mosaic-tile-outer-border {
  border: 2px solid #3469d0;
  background-color: #F0F0EE;
}
/* Selected tile hover */
.mosaic-panel .mosaic-selected-tile:hover .mosaic-tile-outer-border {
  border: 2px solid #3469d0;
  background-color: #FFFFE1;
}
/* Selected tile on remove button hover */
.mosaic-panel .mosaic-remove-target {
  outline: 5px solid #d9534f;
}
/* Other tiles while dragging */
.mosaic-panel .mosaic-panel-dragging .mosaic-tile .mosaic-tile-inner-border {
  border: 1px dotted #888;
}
/* Hide inner border of helper while dragging */
.mosaic-panel .mosaic-panel-dragging .mosaic-helper-tile .mosaic-tile-inner-border {
  border: 1px transparent;
}
.mosaic-panel .mosaic-panel-dragging-new {
  cursor: crosshair !important;
}
.mosaic-panel .mosaic-panel-dragging-new:hover {
  cursor: crosshair !important;
}
/* Rich text */
.mosaic-panel .mosaic-rich-text-textarea {
  width: 100%;
  border: 0;
}
.mosaic-panel table.mce-item-table th,
.mosaic-panel table.mce-item-table td {
  border: 1px dotted #ccc;
  min-width: 1em;
}
/* Line break in description tile */
.mosaic-panel .documentDescription + .documentDescription {
  margin-top: -10px;
}
/* Uploadprogress */
.mosaic-tile-uploadprogress {
  background: rgba(0, 0, 0, 0.6) url(++resource++plone.app.mosaic.images/loading.gif) no-repeat center;
  position: absolute;
  z-index: 501;
  width: auto;
  height: auto;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
/* Helper border */
.mosaic-panel .mosaic-tile.mosaic-helper-tile {
  border: 2px solid #3469d0;
  z-index: 1000;
  opacity: 0.5;
  position: absolute;
}
.mosaic-panel .mosaic-empty-row .mosaic-tile-outer-border {
  background: url(++resource++plone.app.mosaic.images/divider_horizontal.png) 0px -12px;
  border: 0px;
  height: 12px;
  width: auto;
  left: -5px;
  right: 0px;
}
.mosaic-panel .mosaic-empty-row .mosaic-tile-outer-border .mosaic-divider-dot {
  background-image: url(++resource++plone.app.mosaic.images/divider_horizontal.png);
  width: 12px;
  height: 12px;
}
.mosaic-panel .mosaic-panel-dragging .mosaic-tile-align-left {
  z-index: 50;
}
.mosaic-panel .mosaic-panel-dragging .mosaic-tile-align-right {
  z-index: 50;
}
.mosaic-panel .mosaic-original-tile {
  opacity: 0.5;
}
/* Empty row */
.mosaic-panel .mosaic-empty-row .mosaic-grid-cell {
  display: none;
}
.mosaic-panel .mosaic-empty-row .mosaic-grid-cell > div {
  position: relative;
}
/* @end */
/* Empty tile */
.mosaic-enabled .mosaic-panel .mosaic-tile {
  min-height: 20px;
}
/* @end */
/* Images will never be bigger then a tile */
.mosaic-tile img {
  max-width: 100%;
}
.mosaic-tile-align-center {
  text-align: center;
}
.mosaic-tile-align-left {
  float: left;
  z-index: 200;
}
.mosaic-tile-align-right {
  float: right;
  z-index: 200;
}
.mosaic-tile-padding-right {
  padding-right: 1em;
}
.mosaic-tile-padding-bottom {
  padding-bottom: 1ex;
}
.mosaic-grid-row-dark {
  background: #ccc;
  padding: 1ex 1em;
  color: #2c2c2c;
}
.mosaic-grid-row-dark + .mosaic-grid-row {
  padding-top: 1ex;
}
.mosaic-grid-row-dark + .mosaic-grid-row-dark {
  padding-top: 0;
}
.mosaic-tile #commenting {
  font-size: 100%;
}
.mosaic-tile .comment {
  font-size: 100%;
}
#content .mosaic-tile .discussion div.documentByLine {
  font-size: 100%;
}
.mosaic-enabled,
.mosaic-grid {
  /* Grid classes, these can also be nested */
  /* Widths, these are abstracted out so that pixel-based layouts or other
     similar approaches can be retrofitted without changing the markup,
     or if you want to apply rules like the Golden Ratio to your layouts */
  /* Positioning classes, these are subtracting from a rightmost position */
}
.mosaic-enabled .mosaic-grid-row,
.mosaic-grid .mosaic-grid-row {
  float: left;
  width: 100%;
  display: block;
  position: relative;
}
.mosaic-enabled .mosaic-grid-cell,
.mosaic-grid .mosaic-grid-cell {
  position: relative;
  float: left;
  left: 100%;
}
.mosaic-enabled .mosaic-width-full,
.mosaic-grid .mosaic-width-full {
  width: 100%;
}
.mosaic-enabled .mosaic-width-half,
.mosaic-grid .mosaic-width-half {
  width: 50%;
}
.mosaic-enabled .mosaic-width-quarter,
.mosaic-grid .mosaic-width-quarter {
  width: 25%;
}
.mosaic-enabled .mosaic-width-three-quarters,
.mosaic-grid .mosaic-width-three-quarters {
  width: 75%;
}
.mosaic-enabled .mosaic-width-third,
.mosaic-grid .mosaic-width-third {
  width: 33.33%;
}
.mosaic-enabled .mosaic-width-two-thirds,
.mosaic-grid .mosaic-width-two-thirds {
  width: 66.67%;
}
.mosaic-enabled .mosaic-position-leftmost,
.mosaic-grid .mosaic-position-leftmost {
  margin-left: -100%;
}
.mosaic-enabled .mosaic-position-third,
.mosaic-grid .mosaic-position-third {
  margin-left: -66.67%;
}
.mosaic-enabled .mosaic-position-two-thirds,
.mosaic-grid .mosaic-position-two-thirds {
  margin-left: -33.33%;
}
.mosaic-enabled .mosaic-position-quarter,
.mosaic-grid .mosaic-position-quarter {
  margin-left: -75%;
}
.mosaic-enabled .mosaic-position-half,
.mosaic-grid .mosaic-position-half {
  margin-left: -50%;
}
.mosaic-enabled .mosaic-position-three-quarters,
.mosaic-grid .mosaic-position-three-quarters {
  margin-left: -25%;
}
/* Disable user-select outside currently selected tile */
.mosaic-enabled {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.mosaic-enabled .mosaic-selected-tile {
  -webkit-touch-callout: default;
  -webkit-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
.mosaic-enabled .mosaic-panel-dragging {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
